Jump to: navigation, search

Genesys Pulse

General Information - Genesys Pulse

Genesys Pulse is part of the Solution Reporting. For Support Operating Environment information for the other Solution Reporting products, see the Solution Reporting page in this guide.

Supported Operating Systems

Notes:
  • Genesys supports use of products on Oracle Linux, provided that the Oracle Linux distribution is 100% compatible with a Genesys-supported Red Hat distribution, and that the Oracle Unbreakable Enterprise Kernel is not used. Genesys will only support Oracle Linux based on testing and reproduction of any issues in the equivalent Red Hat Linux version; no investigation or testing will be performed on Oracle Linux itself. Support only applies to Oracle Linux versions 5.x and later.

OS Family OS Release Conditions
OS Family OS Release Conditions
Linux CentOS Linux 7 9.0.001+
Linux Red Hat Enterprise Linux 7 8.5.108+
Red Hat Red Hat Enterprise Linux 6 8.1.4 - 8.5+
Windows Windows Server 2008 8.1.4+ R2; support discontinued as of version 8.5.108.
Windows Windows Server 2012 8.5
Windows Windows Server 2016 8.5.108

Supported Browsers


Component Browser Release Conditions/Limitations
Genesys Pulse Apple Safari 8.1.4-8.5.102.03 Version 6 and higher supported
Genesys Pulse Apple Safari 8.5.103.03 - 8.5.105 Version 8 and higher supported
Genesys Pulse Apple Safari 8.5.106 - 8.5.108 Version 9 and higher supported
Genesys Pulse Apple Safari 9.0.000 Version 10 and higher supported
Genesys Pulse Apple Safari 9.0.001+ Version 11 and higher supported
Genesys Pulse Firefox 9.0.000 Version 60 and higher supported
Genesys Pulse Firefox 9.0.001+ Version 61 and higher supported
Genesys Pulse Firefox ESR 8.1.4-8.5.102.03 Version 24 and higher supported
Genesys Pulse Firefox ESR 8.5.103.03 - 8.5.108 Version 42 and higher supported
Genesys Pulse Firefox ESR 9.0.000 Version 52 and higher supported
Genesys Pulse Firefox ESR 9.0.001+ Version 60 and higher supported
Genesys Pulse Google Chrome 8.1.4-8.5.102.03 Version 22 and higher supported
Genesys Pulse Google Chrome 8.5.103.03 - 8.5.108 Version 46 and higher supported
Genesys Pulse Google Chrome 9.0.000 Version 67 and higher supported
Genesys Pulse Google Chrome 9.0.001+ Version 69 and higher supported
Genesys Pulse Microsoft Edge 8.5.103.03 - 8.5.108 Version 20 and higher supported
Genesys Pulse Microsoft Edge 9.0.000 Version 38 and higher supported
Genesys Pulse Microsoft Edge 9.0.001+ Version 42 and higher supported
Genesys Pulse Microsoft IE 8.1.4+ Version 11

Supported Database/DB Clusters


Database Release Conditions/Limitations
MS SQL Server 2008 8.1.4 - 8.5
MS SQL Server 2012 8.5
MS SQL Server 2012 Cluster 8.5+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability.
MS SQL Server 2014 8.5.108+
MS SQL Server 2014 Cluster 8.5.108+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability.
MS SQL Server 2016 8.5.108+
MS SQL Server 2016 Cluster 8.5.108+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability.
Oracle 11g 8.1.4+
Oracle 12c R1 8.5
Oracle 12c R1 RAC 8.5
Oracle 12c R2 9.0.001+
Oracle 12c R2 RAC 9.0.001+
PostgreSQL 10 9.0.001+
PostgreSQL 9 8.1.4+

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


Notes:
  • Release Support numbers refer to Solution Reporting.
Component Release Interface Conditions
Genesys Pulse 8.0.1+ Management Framework Configuration Server/Proxy

IPV6 Support for Additional Interfaces


Notes:
  • Release Support numbers refer to Solution Reporting.
Component Release Interface Conditions
Genesys Pulse 8.0.1+ Stat Server

Prerequisites


Notes:
  • For general Solution Reporting prerequisites, see the Solution Reporting page in this guide.
  • For general Solution Reporting prerequisites, see the Solution Reporting page in this guide.

Genesys Pulse - Prerequisites

Third-Party Component Prerequisites

Acquired by Customer

Provided by Genesys

Conditions/Limitations

Third-Party Component Prerequisites

Oracle Java 8 Runtime (JRE) Yes No Release: 9.0
Compatible with OpenJDK 8
This page was last modified on December 4, 2018, at 08:50.

Feedback

Comment on this article:

blog comments powered by Disqus